title_name = "Deadfall Adventures"
title_id = "354807D5" # 5H-2005
hash = "088C950FC9389B09" # default.xex
#media_id = "3252C22A" # Disc (World): http://redump.org/disc/72640

[[patch]]
    name = "Unlock FPS"
    desc = "See note about framerate patches in the README."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x82508fc8
        value = 0x60000000
    [[patch.be8]]
        address = 0x82a0d7ef
        value = 0x01 # 0x00=unlimited; 0x01=60FPS; 0x02=30FPS

[[patch]]
    name = "Disable Lens Flares"
    desc = "Fixes unoccluded bright lights on-screen."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x828359b0
        value = 0x39400000

[[patch]]
    name = "Disable Motion Blur"
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x823e8800
        value = 0x39600000

[[patch]]
    name = "16x Anisotropic Filtering"
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x8294e564
        value = 0x38a00010

[[patch]]
    name = "Show FPS"
    author = "Sowa_95"
    is_enabled = false

    [[patch.be8]]
        address = 0x837ea970
        value = 0x01
    [[patch.be8]]
        address = 0x837ea984 # Frametime
        value = 0x01
